/*     704425 : 이미지      */
.img__704425__ {max-width:100%;}
.img__704425__ * {box-sizing:border-box;}
.img__704425__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__704425__ img {display:inline-block;max-width:72%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__704425__ img {width:420px;border-width: 10px;}
}


/*     704435 : BLANK 컨텐츠      */
.blank__704435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__704435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__704435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__704435__ {height:0px}
}

/*     704455 : 타이틀 텍스트      */
.title__704455__ {font-size:0}
.title__704455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#1d1d1b;letter-spacing:-.03em;line-height:1.4em;
}
.title__704455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__704455__.style_top p {padding-top:10px}
.title__704455__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__704455__.style_right p {padding-right:14px}
.title__704455__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__704455__.style_bottom p {padding-bottom:12px}
.title__704455__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__704455__.style_left p {padding-left:14px}
.title__704455__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__704455__.style_circle1 p {padding-left:18px}
.title__704455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__704455__.style_circle2 p {padding-left:18px}
.title__704455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__704455__ p {font-size:34px}
	.title__704455__.style_top p:before {width:34px}
	.title__704455__.style_right p:before {height:34px}
	.title__704455__.style_bottom p:before {width:34px}
	.title__704455__.style_left p:before {height:34px}
}

/*     704485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704485__ ul li:first-child {margin-top:0}
.text_list__704485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704485__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704485__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704485__ ul li {font-size:20px}
}

/*     704495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704495__ ul li:first-child {margin-top:0}
.text_list__704495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704495__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704495__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704495__ ul li {font-size:20px}
}

/*     704895 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704895__ ul li:first-child {margin-top:0}
.text_list__704895__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704895__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704895__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704895__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704895__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704895__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704895__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704895__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704895__ ul li {font-size:20px}
}

/*     760225 : 실선      */
.solid_line__760225__ {display:block;position:relative;width:100%;height:120px}
.solid_line__760225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__760225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__760225__ {height:80px}
}

/*     760145 : 이미지      */
.img__760145__ {max-width:100%;}
.img__760145__ * {box-sizing:border-box;}
.img__760145__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__760145__ img {display:inline-block;max-width:72%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__760145__ img {width:420px;border-width: 10px;}
}


/*     760155 : BLANK 컨텐츠      */
.blank__760155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__760155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__760155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__760155__ {height:0px}
}

/*     760175 : 타이틀 텍스트      */
.title__760175__ {font-size:0}
.title__760175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#1d1d1b;letter-spacing:-.03em;line-height:1.4em;
}
.title__760175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__760175__.style_top p {padding-top:10px}
.title__760175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__760175__.style_right p {padding-right:14px}
.title__760175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__760175__.style_bottom p {padding-bottom:12px}
.title__760175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__760175__.style_left p {padding-left:14px}
.title__760175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__760175__.style_circle1 p {padding-left:18px}
.title__760175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__760175__.style_circle2 p {padding-left:18px}
.title__760175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__760175__ p {font-size:34px}
	.title__760175__.style_top p:before {width:34px}
	.title__760175__.style_right p:before {height:34px}
	.title__760175__.style_bottom p:before {width:34px}
	.title__760175__.style_left p:before {height:34px}
}

/*     704465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__704465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__704465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__704465__ ul li:first-child {margin-top:0}
.text_list__704465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__704465__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__704465__ ul li p {
	display:table-cell;font-weight:bold;color:#084a87;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__704465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__704465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__704465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__704465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__704465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__704465__ ul li {font-size:20px}
}

/*     760185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__760185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__760185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__760185__ ul li:first-child {margin-top:0}
.text_list__760185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__760185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__760185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__760185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__760185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__760185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__760185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__760185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__760185__ ul li {font-size:20px}
}

/*     1416805 : 실선      */
.solid_line__1416805__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1416805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1416805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1416805__ {height:80px}
}

/*     1416745 : 이미지      */
.img__1416745__ {max-width:100%;}
.img__1416745__ * {box-sizing:border-box;}
.img__1416745__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__1416745__ img {display:inline-block;max-width:72%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__1416745__ img {width:420px;border-width: 10px;}
}


/*     1416755 : BLANK 컨텐츠      */
.blank__1416755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1416755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1416755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1416755__ {height:0px}
}

/*     1416765 : 타이틀 텍스트      */
.title__1416765__ {font-size:0}
.title__1416765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#1d1d1b;letter-spacing:-.03em;line-height:1.4em;
}
.title__1416765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1416765__.style_top p {padding-top:10px}
.title__1416765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1416765__.style_right p {padding-right:14px}
.title__1416765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1416765__.style_bottom p {padding-bottom:12px}
.title__1416765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1416765__.style_left p {padding-left:14px}
.title__1416765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1416765__.style_circle1 p {padding-left:18px}
.title__1416765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1416765__.style_circle2 p {padding-left:18px}
.title__1416765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1416765__ p {font-size:34px}
	.title__1416765__.style_top p:before {width:34px}
	.title__1416765__.style_right p:before {height:34px}
	.title__1416765__.style_bottom p:before {width:34px}
	.title__1416765__.style_left p:before {height:34px}
}

/*     1416775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1416775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1416775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1416775__ ul li:first-child {margin-top:0}
.text_list__1416775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__1416775__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1416775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__1416775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1416775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1416775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1416775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1416775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1416775__ ul li {font-size:20px}
}

/*     1416785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1416785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1416785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1416785__ ul li:first-child {margin-top:0}
.text_list__1416785__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__1416785__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1416785__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__1416785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1416785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1416785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1416785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1416785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1416785__ ul li {font-size:20px}
}

/*     883575 : 실선      */
.solid_line__883575__ {display:block;position:relative;width:100%;height:120px}
.solid_line__883575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__883575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__883575__ {height:80px}
}

/*     883585 : 이미지      */
.img__883585__ {max-width:100%;}
.img__883585__ * {box-sizing:border-box;}
.img__883585__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__883585__ img {display:inline-block;max-width:72%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:2px 5px 30px 0 rgb(0 0 0 / 16%);}

@media all and (min-width:1024px){
	.img__883585__ img {width:420px;border-width: 10px;}
}


/*     883595 : BLANK 컨텐츠      */
.blank__883595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__883595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883595__ {height:0px}
}

/*     883605 : 타이틀 텍스트      */
.title__883605__ {font-size:0}
.title__883605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#1d1d1b;letter-spacing:-.03em;line-height:1.4em;
}
.title__883605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__883605__.style_top p {padding-top:10px}
.title__883605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__883605__.style_right p {padding-right:14px}
.title__883605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__883605__.style_bottom p {padding-bottom:12px}
.title__883605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__883605__.style_left p {padding-left:14px}
.title__883605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__883605__.style_circle1 p {padding-left:18px}
.title__883605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__883605__.style_circle2 p {padding-left:18px}
.title__883605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__883605__ p {font-size:34px}
	.title__883605__.style_top p:before {width:34px}
	.title__883605__.style_right p:before {height:34px}
	.title__883605__.style_bottom p:before {width:34px}
	.title__883605__.style_left p:before {height:34px}
}

/*     883615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__883615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__883615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__883615__ ul li:first-child {margin-top:0}
.text_list__883615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__883615__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__883615__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__883615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__883615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__883615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__883615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__883615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__883615__ ul li {font-size:20px}
}

/*     883635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__883635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__883635__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__883635__ ul li:first-child {margin-top:0}
.text_list__883635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__883635__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__883635__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__883635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__883635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__883635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__883635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__883635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__883635__ ul li {font-size:20px}
}

/*     883645 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__883645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__883645__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__883645__ ul li:first-child {margin-top:0}
.text_list__883645__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#25b7bc;vertical-align:top}
.text_list__883645__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__883645__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:-0.03em;vertical-align:middle;word-break: keep-all;
}

.text_list__883645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__883645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__883645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__883645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__883645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__883645__ ul li {font-size:20px}
}

